item.item_obsidian_sword.name=Обсидиановый меч
item.item_mob_spawner.name=Спавнер мобов
item.item_adamantium_ingot.name=Адамантитовый слиток
item.item_adamantium_sword.name=Адамантитовый меч
item.item_adamantium_axe.name=Адамантитовый топор
item.item_adamantium_pickaxe.name=Адамантитовая кирка
item.item_adamantium_shovel.name=Адамантитовая лопата
item.item_adamantium_hoe.name=Адамантитовая мотыга
item.item_adamantium_helmet.name=Адамантитовый шлем
item.item_adamantium_chestplate.name=Адамантитовая кираса
item.item_adamantium_leggings.name=Адамантитовые поножи
item.item_adamantium_boots.name=Адамантитовые ботинки
item.item_poisoned_arrow.name=Отравленная стрела
item.item_raw_mutton.name=Сырая баранина
item.item_cooked_mutton.name=Приготовленная баранина
item.item_raw_horse.name=Сырая конина
item.item_cooked_horse.name=Приготовленная конина
item.item_raw_squid.name=Сырой кальмар
item.item_cooked_squid.name=Кальмары
item.item_wither_skeleton_spawner.name=Призвать существо - Скелет-иссушитель
item.item_machete_wood.name=Деревянный мачете
item.item_machete_gold.name=Золотой мачете
item.item_machete_stone.name=Каменный мачете
item.item_machete_iron.name=Железный мачете
item.item_machete_diamond.name=Алмазный мачете
item.item_machete_adamantium.name=Адамантитовый мачете
item.item_present.name=Подарок
item.item_time_scepter.name=Временной скипетр
item.item_hunting_knife.name=Охотничий нож
item.item_colored_flower_pot_0.name=Чёрный цветочный горшок
item.item_colored_flower_pot_1.name=Красный цветочный горшок
item.item_colored_flower_pot_2.name=Зелёный цветочный горшок
item.item_colored_flower_pot_3.name=Коричневый цветочный горшок
item.item_colored_flower_pot_4.name=Синий цветочный горшок
item.item_colored_flower_pot_5.name=Фиолетовый цветочный горшок
item.item_colored_flower_pot_6.name=Бирюзовый цветочный горшок
item.item_colored_flower_pot_7.name=Светло-серый цветочный горшок
item.item_colored_flower_pot_8.name=Серый цветочный горшок
item.item_colored_flower_pot_9.name=Розовый цветочный горшок
item.item_colored_flower_pot_10.name=Лаймовый цветочный горшок
item.item_colored_flower_pot_11.name=Жёлтый цветочный горшок
item.item_colored_flower_pot_12.name=Светло-синий цветочный горшок
item.item_colored_flower_pot_13.name=Сиреневый цветочный горшок
item.item_colored_flower_pot_14.name=Оранжевый цветочный горшок
item.item_colored_flower_pot_15.name=Белый цветочный горшок
item.item_nether_brick_sword.name=Меч из кирпича Нижнего мира
item.item_nether_brick_axe.name=Топор из кирпича Нижнего мира
item.item_nether_brick_pickaxe.name=Кирка из кирпича Нижнего мира
item.item_nether_brick_shovel.name=Лопата из кирпича Нижнего мира
item.item_nether_brick_hoe.name=Мотыга из кирпича Нижнего мира
item.item_machete_nether_brick.name=Мачете из кирпича Нижнего мира

tile.block_smooth_stone_stairs.name=Ступеньки из гладкого камня
tile.block_hardened_clay_stairs_0.name=Ступеньки из белой обожжённой глины
tile.block_hardened_clay_stairs_1.name=Ступеньки из оранжевой обожжённой глины
tile.block_hardened_clay_stairs_2.name=Ступеньки из сиреневой обожжённой глины
tile.block_hardened_clay_stairs_3.name=Ступеньки из светло-синей обожжённой глины
tile.block_hardened_clay_stairs_4.name=Ступеньки из жёлтой обожжённой глины
tile.block_hardened_clay_stairs_5.name=Ступеньки из лаймовой обожжённой глины
tile.block_hardened_clay_stairs_6.name=Ступеньки из розовой обожжённой глины
tile.block_hardened_clay_stairs_7.name=Ступеньки из серой обожжённой глины
tile.block_hardened_clay_stairs_8.name=Ступеньки из светло-серой обожжённой глины
tile.block_hardened_clay_stairs_9.name=Ступеньки из бирюзовой обожжённой глины
tile.block_hardened_clay_stairs_10.name=Ступеньки из фиолетовой обожжённой глины
tile.block_hardened_clay_stairs_11.name=Ступеньки из синей обожжённой глины
tile.block_hardened_clay_stairs_12.name=Ступеньки из коричневой обожжённой глины
tile.block_hardened_clay_stairs_13.name=Ступеньки из зелёной обожжённой глины
tile.block_hardened_clay_stairs_14.name=Ступеньки из красной обожжённой глины
tile.block_hardened_clay_stairs_15.name=Ступеньки из чёрной обожжённой глины
tile.block_hardened_clay_stairs_16.name=Ступеньки из обожжёной глины
tile.block_mining_tnt.name=Шахтёрский ТНТ
tile.block_adamantium_ore.name=Адамантитовая руда
tile.block_adamantium_block.name=Адамантитовый блок
tile.block_present.name=Подарок
tile.block_microsoft_carpet.name=Ковёр Microsoft

enchantment.imc_enchantment_speed=Скорость
enchantment.imc_enchantment_autosmelting=Авто-выплавка
enchantment.imc_enchantment_health_draining=Осушение здоровья
enchantment.imc_enchantment_health_bonus=Бонус к здоровью

entity.imc.WildCow.name=Дикая корова
entity.imc.WildPig.name=Дикая свинья
entity.imc.WildSheep.name=Дикая овца
entity.imc.WildChicken.name=Дикая курица